.cartCard{
    border: solid 2px;
    margin-top: 3rem;
   
}
.cartTitle{
    font-size: 2.5rem;
}
#cartContent{
    border: solid 2px;
    right: 0;
    left: 0;
    width: 100%;
}

.cart-container{
    margin-top: 2rem;
    border: solid 3px;
    border-color: rgb(176, 94, 72);
    width: 60%;
    height: auto;
    background-color: rgba(61, 64, 91, 0.7);
    border-radius: 20px;
    box-shadow: 0px 25px 40px #1687d933;
}
.home{
    display: flex;
    justify-content: center;
    align-items: center;
}
.cart-header{
    margin: auto;
    width: 90%;
    height: 15%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.heading{
    font-size: 2rem;
    font-family: 'Poppins';
    font-weight: 200;
    color: antiquewhite;
    margin-top: 1rem;
}
.action{
    font-size: 1rem;
    text-transform: capitalize;
    font-family: 'Poppins';
    font-weight: light;
    color: rgb(177, 211, 195);
    cursor: pointer;
    border-bottom: 1px solid rgb(177, 211, 195);
}
.action:hover{
    color: #3d405b;
    border-color: #3d405b;
}
.cart-items{
    margin: auto;
    width: 90%;
    height: 150px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.img-box{
    width: 15%;
    text-align: center;
}
.img-cart{
    height: 100px;
    width: 100px;
}
.about{
    height: 100%;
}
.title{
    padding-top: 1rem;
    line-height: 2rem;
    font-size: 1.5rem;
    font-family: 'Poppins';
    color: antiquewhite;
}
.counter{
    width: 15%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.btn-cart{
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 50px;
    background-color: #81b29a;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    font-family: 'Poppins';
    color: rgba(61, 64, 91, 0.7);
    cursor: pointer;
    margin-top: 5rem;
}
.btn-cart:hover{
    color: #3d405b;
}
.count{
    font-size: 1.3rem;
    font-family: 'Poppins';
    color: antiquewhite;
    margin-top: 5rem;
    padding: .3rem;
}
.prices{
    height: 100%;
    line-height: 185px;
    text-emphasis: right;
}
.amountCart{
    font-family: 'Poppins';
    color: antiquewhite;
    padding-top: 20px;
    font-size: 1.5rem;
    margin-right: 1rem;
}

#peso{
    color: antiquewhite;
    margin-right: 1.5rem;   
}
.checkout-box{
    position: absolute;
    right: 30%;
    bottom: 16%;
}
.total{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.totalAmount{
    font-size: 1.5rem;
    font-family: 'Poppins';
    font-weight: 700;
    color: antiquewhite;
}
.totalCartAmount{
    font-size: 2rem;
    font-family: 'Poppins';
    color: antiquewhite;
    margin:auto;
    text-align: center;
}
#peso1{
    color: antiquewhite;
    cursor: pointer;
    
}

.remove {
    padding-top: 50px !important;
    color: rgb(177, 211, 195);
    font-size: 1.2rem;
    padding-left: 0;
    margin-top: 1.2rem;
    font-family: 'Poppins';
}
.remove:hover{
    color: #3d405b;
    font-weight: 300;
}
